Anonymous Login
2019-04-18 03:49 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000813v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:47
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeveritytextReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000813: Extra column in the Files List
DescriptionThere's a Category header when there's not a cell for the data below it.. so the rest of the headers are off by one.
Additional Informationhttp://forums.web2project.net/viewtopic.php?p=11657#11657
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001952

caseydk (administrator)

Resolved in development for v3.0
+Notes

-Issue History
Date Modified Username Field Change
2011-05-28 12:55 caseydk New Issue
2011-05-30 20:14 caseydk Project v2.3 Release (Closed) => v2.4 Release (Closed)
2011-05-30 20:14 caseydk Note Added: 0001952
2011-05-30 20:14 caseydk Status new => resolved
2011-05-30 20:14 caseydk Fixed in Version => 3.0
2011-05-30 20:14 caseydk Resolution open => fixed
2011-05-30 20:14 caseydk Assigned To => caseydk
2011-08-16 23:47 caseydk Status resolved => closed
2011-08-16 23:47 caseydk Fixed in Version => 2.4
+Issue History